O'Reilly WebSite 'webfind.exe' Buffer Overflow Vulnerability

Solution:
Upgrade to at least version 2.5 of the software.


OReilly Software WebSite Professional 2.3.18

OReilly Software WebSite Professional 2.4

OReilly Software WebSite Professional 2.4.9


 

Privacy Statement
Copyright 2010, SecurityFocus